Debian Bug report logs - #348646
RM: roxen3 -- RoM; superseded by roxen4

version graph

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Turbo Fredriksson <turbo@bayour.com>

Date: Wed, 18 Jan 2006 08:48:04 UTC

Severity: wishlist

Tags: moreinfo

Found in version ftp.debian.org/20060118

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#348646; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Turbo Fredriksson <turbo@bayour.com>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Turbo Fredriksson <turbo@bayour.com>
To: submit@bugs.debian.org
Subject: ftp.debian.org: Roxen3 replaced by Roxen4
Date: Wed, 18 Jan 2006 09:43:52 +0100
Package: ftp.debian.org
Version: 20060118
Severity: wishlist

Roxen3 (v3.3.63-10) is ancient, and have not been supported
by upstream in years. Roxen3 is replaced by Roxen4.

Please remove 'roxen3' from the FTP archive.



Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#348646; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Joerg Jaspert <joerg@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #12 received at 348646@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@debian.org>
To: Turbo Fredriksson <turbo@bayour.com>
Cc: 348646@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#348646: ftp.debian.org: Roxen3 replaced by Roxen4
Date: Sun, 22 Jan 2006 14:30:01 +0100
[Message part 1 (text/plain, inline)]
tags 348646 moreinfo
thanks

On 10538 March 1977, Turbo Fredriksson wrote:
> Roxen3 (v3.3.63-10) is ancient, and have not been supported
> by upstream in years. Roxen3 is replaced by Roxen4.

> Please remove 'roxen3' from the FTP archive.

I would like to, but there are the following packages which declare a
depends: on roxen3:

libroxen-floatingcode
libroxen-form
libroxen-xmlutils

Should they be removed too? I cant remove roxen3 until thats fixed. They
would get RC-buggy at that time.

-- 
bye Joerg
Die dümmsten Hähne haben die dicksten Eier.
[Message part 2 (application/pgp-signature, inline)]

Tags added: moreinfo Request was from Joerg Jaspert <joerg@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#348646; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Turbo Fredriksson <turbo@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #19 received at 348646@bugs.debian.org (full text, mbox):

From: Turbo Fredriksson <turbo@debian.org>
To: Joerg Jaspert <joerg@debian.org>
Cc: 348646@bugs.debian.org
Subject: Re: Bug#348646: ftp.debian.org: Roxen3 replaced by Roxen4
Date: Mon, 23 Jan 2006 14:16:48 +0100
Quoting Joerg Jaspert <joerg@debian.org>:

> tags 348646 moreinfo
> thanks
>
> On 10538 March 1977, Turbo Fredriksson wrote:
>> Roxen3 (v3.3.63-10) is ancient, and have not been supported
>> by upstream in years. Roxen3 is replaced by Roxen4.
>
>> Please remove 'roxen3' from the FTP archive.
>
> I would like to, but there are the following packages which declare a
> depends: on roxen3:
>
> libroxen-floatingcode
> libroxen-form
> libroxen-xmlutils
>
> Should they be removed too? I cant remove roxen3 until thats fixed. They
> would get RC-buggy at that time.

No. Give me a day to fix these package's depends... They should depend
on Roxen4...
-- 
security Cuba radar pits ammonium Semtex BATF subway PLO NSA AK-47
Noriega class struggle strategic [Hello to all my fans in domestic
surveillance]
[See http://www.aclu.org/echelonwatch/index.html for more about this]
[Or http://www.europarl.eu.int/tempcom/echelon/pdf/rapport_echelon_en.pdf]
If neither of these works, try http://www.aclu.org and search for echelon.



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#348646; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Turbo Fredriksson <turbo@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #24 received at 348646@bugs.debian.org (full text, mbox):

From: Turbo Fredriksson <turbo@debian.org>
To: Joerg Jaspert <joerg@debian.org>
Cc: 348646@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#348646: ftp.debian.org: Roxen3 replaced by Roxen4
Date: Wed, 25 Jan 2006 18:16:16 +0100
Quoting Joerg Jaspert <joerg@debian.org>:

> tags 348646 moreinfo
> thanks
>
> On 10538 March 1977, Turbo Fredriksson wrote:
>> Roxen3 (v3.3.63-10) is ancient, and have not been supported
>> by upstream in years. Roxen3 is replaced by Roxen4.
>
>> Please remove 'roxen3' from the FTP archive.
>
> I would like to, but there are the following packages which declare a
> depends: on roxen3:
>
> libroxen-floatingcode
> libroxen-form
> libroxen-xmlutils

New versions of these are now uploaded and installed into the archive...
-- 
plutonium domestic disruption North Korea nuclear cryptographic
congress strategic spy Kennedy Rule Psix supercomputer ammunition
nitrate Iran pits
[See http://www.aclu.org/echelonwatch/index.html for more about this]
[Or http://www.europarl.eu.int/tempcom/echelon/pdf/rapport_echelon_en.pdf]
If neither of these works, try http://www.aclu.org and search for echelon.



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Turbo Fredriksson <turbo@bayour.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 348646-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 348646-close@bugs.debian.org
Cc: roxen3@packages.debian.org, roxen3@packages.qa.debian.org
Subject: Bug#348646: fixed
Date: Wed, 25 Jan 2006 17:39:26 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    roxen3 |  3.3.63-10 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
roxen3-doc |  3.3.63-10 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348646@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 05:50:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:02:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.